classification
Title: 3.4 cherry-pick: 69d13cdc4eeb fix 64-bit build on 32-bit Windows
Type: compile error Stage: commit review
Components: Build, Windows Versions: Python 3.4
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: larry Nosy List: larry, zach.ware
Priority: release blocker Keywords:

Created on 2014-02-18 17:44 by zach.ware, last changed 2014-02-20 06:28 by larry. This issue is now closed.

Messages (2)
msg211529 - (view) Author: Zachary Ware (zach.ware) * (Python committer) Date: 2014-02-18 17:44
I broke cross-building 64-bit binaries on 32-bit Windows in issue #19788, 69d13cdc4eeb fixes it.
msg211594 - (view) Author: Larry Hastings (larry) * (Python committer) Date: 2014-02-19 03:22
ok.
History
Date User Action Args
2014-02-20 06:28:36larrysetstatus: open -> closed
resolution: fixed
2014-02-19 03:22:50larrysetmessages: + msg211594
2014-02-18 17:44:23zach.warecreate